﻿@model SYM.DataAccessLayer.route 

<div class="portlet-body form">   
    <div class="form-group">
        <div class="m-heading-1 border-green m-bordered">
            <p><b>Carica una tua foto che rappresenta al meglio questa via.</b> Note:</p>
            <ul>
                <li> Con l'upload DICHIARI di essere l'autore dello scatto;</li>
                <li> L'immagine rimarrà di tua proprietà e potrà essere rimossa;</li>
            </ul>
        </div>
    </div>
    <form id="my-dropzone" style="width: 100%; margin-top: 20px; height: 150px;" action="" class="dropzone dropzone-file-area">
    </form>
</div>
<script src="~/content/themes/m1/assets/pages/scripts/form-dropzone.js" type="text/javascript"></script>
<script type="text/javascript">
    $('#modal-container').removeClass("modal-full").addClass("modal-lg");
    $('#modal-title').html("@SYM.Localization.Resources.Views.Route.Details.ModalImages_Title @ViewBag.Title");
    $('#myModal_submit').remove();
    console.log('#uploadImages');
    FormDropzone.init('#my-dropzone', '5', '@(Url.Action("SaveUploadedFile","Route"))/@Model.id');
</script>
